prefix=/usr/local
exec_prefix=${prefix}
bindir=${prefix}/lib/qt6/bin
libexecdir=${prefix}/lib/qt6/libexec
libdir=${prefix}/lib
includedir=${prefix}/include/X11/qt6

Name: Qt6 Graphs
Description: Qt Graphs module
Version: 6.11.1
Libs: -L${libdir} -lQt6Graphs
Cflags: -I${includedir}/QtGraphs -I${includedir} -DQT_GRAPHS_LIB
Requires: Qt6Core Qt6Gui Qt6Quick Qt6Quick3D
